CREDIT UNIONS DEMO SERVER - Bug #7671

Demo Server -->Post License --> Credit Unions -->Education Details -->Qus,34 and Question 35 -->
Check below 2 issues

09/16/2023 04:39 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Urgent Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
1. After saving the uploaded document gets disappears

2. In the grid table, if the applicant saves the table in ascending order after saving the table values came descending order
3. The date format also gets changed

See attached screenshot:
See attached screen Record:

https://www.loom.com/share/ec41e7088b384426abd249eb00c9126d?sid=d818f1ff-7128-428c-be32-aa3defcf65e6

History

#1 - 09/16/2023 04:43 PM - Mohd Irfan

- File clipboard-202309161643-jjzkx.png added

- Description updated

#2 - 09/16/2023 04:52 PM - Mohd Irfan

- Subject changed from Demo Server -->Post License --> Credit Unions -->Education -->Qus,34 and Question 35 --> Check below 2 issues to Demo

Server -->Post License --> Credit Unions -->Education Details -->Qus,34 and Question 35 --> Check below 2 issues

#3 - 09/16/2023 06:44 PM - Vidya Rani

- Status changed from New to Resolved
#4 - 09/20/2023 03:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

Reopened For

Files

clipboard-202309161630-gatn7.png 71.3 KB 09/16/2023 Mohd Irfan

clipboard-202309161632-iku2i.png 211 KB 09/16/2023 Mohd Irfan

clipboard-202309161643-jjzkx.png 92.1 KB 09/16/2023 Mohd Irfan
04/03/2025 2/2


http://www.tcpdf.org

